% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
% \usepackage[fontsize=14.4]{fontsize}
\usepackage{amsmath}

\examhead{MATH 1212D Hef{}feron, \yearsemester}{Exam Two}
\begin{document}
\noindent\textit{You may use a calculator but it must be one that cannot do symbolic algebra.}

\begin{questions}

\question[15]
Find the derivative of each.
\begin{parts}
  \part \fillin[$5x^4-3x^2+9$]\enspace $\displaystyle x^5-x^3+9x $   
  \part \fillin[$(1/x)+1/(2\sqrt{x})$]\enspace $\displaystyle \ln(x)+\sqrt{x} $
  \part \fillin[$7e^x+(1/x^2)$]\enspace $\displaystyle 7e^x-x^{-1} $  
\end{parts}




\question[15]
Let $f(x)=5x^2-10x-3$.
Give the intervals on which $f$ is increasing and decreasing.
\begin{center}
  \begin{tabular}{c|cc}
    \multicolumn{1}{c}{\textit{Interval}}
      &\multicolumn{1}{c}{\textit{Test}}
      &\multicolumn{1}{c}{\textit{Conclusion}}  \\ \hline
    \rule{0pt}{20pt}\fillin[$\open{-\infty}{1}$] &\fillin[$f'(0)=-10$] &\fillin[$f$ decreasing]  \\
    \rule{0pt}{20pt}\fillin[$\open{1}{\infty}$] &\fillin[$f'(2)=10$] &\fillin[$f$ increasing]  \\
  \end{tabular}
\end{center}
\begin{solution}[1in]
The derivative is $f'(x)=10x-10$.
Setting $f'(x)=0$ gives one solution, $x=1$.
That makes two intervals.
\end{solution}


\question[10]
\fillin[$(x,y)=(-4,7)$]\enspace
Let $f(x)=-2x^2-16x-25$.
There is one local maximum; write its $(x,f(x))$ in the blank.



\question[10]
\fillin[$dy/dt=-2/5$]\enspace
Assume that $x=x(t)$ and $y=y(t)$.
Find the rate $dy/dt$ if $xy=5$
and $dx/dt=2$, $x=5$, and $y=1$.
\begin{solution}[1.25in]
From $x(t)\cdot y(t)=5$, use the Product Rule to get
$x\cdot dy/dt+y\cdot dx/dt=0$.
Plugging in gives $5\cdot dy/dt+1\cdot 2=0$
and solve for $dy/dt$ to get $-2/5$.
\end{solution}



\question[10]
\fillin[$e^{x^2-4}\cdot 2x$] In the blank write the derivative of $e^{x^2-4}$.




\question[15] 
Let $f(x)=e^{3x}\cdot x^2$.
\begin{parts}
\part \fillin[$xe^{3x}(2x+3)$]\enspace Find the derivative. 
\begin{solution}[0in]
\begin{equation*}
  f'(x)  =  e^{3x}(2x)+(x^2)(e^{3x}\cdot 3)   
         =  xe^{3x}\cdot (2+3x)    
\end{equation*}
\end{solution}
\part \fillin[$y=5e^3\cdot x-4e^3$]\enspace Give the `$y=mx+b$' form of the equation of the tangent line at $x=1$.
\begin{solution}[0in]
  At $x=1$ the derivative is $f'(1)=5e^3$ and the value is $f(1)=e^3$.
Plugging in gives $y-e^3=5e^3(x-1)$ which in `$mx+b$' form is as shown. 
\end{solution}
\end{parts}


\question[15]
Let $x^2+y^2-25=0$.
Use implicit differentiation to find the value of $dy/dx$ at the
point $(x,y)=(3,4)$.
\begin{solution}[1.5in]
From $x^2+[y(x)]^2-25=0$ differentiation with respect to $x$ gives
$2x+2y\cdot (dy/dx)=0$ and thus $dy/dx=-x/y$.
Plugging in then gives $dy/dx=-3/4$.  
\end{solution}

\question[10]
\fillin[$(-t^4+2t^3+2t-1)/(t^3+1)^2$][1.5in]
In the blank put the derivative of this quotient.
Algebraically simplify.
\begin{equation*}
  y=\frac{t^2-t}{t^3+1}
\end{equation*}
\begin{solution}[1.5in]
The quotient rule gives this.
\begin{equation*}
  \frac{(t^3+1)(2t-1)-(t^2-t)(3t^2)}{(t^3+1)^2}
  =\frac{-t^4+2t^3+2t-1}{(t^3+1)^2}
\end{equation*}
\end{solution}



% Find all the inputs where this function is not continuous.
% Circle the correct answer.
% \begin{equation*}
%   f(x)=\frac{x+1}{x^2+3x-4}
% \end{equation*}
% \begin{oneparchoices}
%   \choice This function is always continuous
%   \CorrectChoice $-4, +1$
%   \choice $\pm 3$
%   \choice $-1, -4$
%   \choice $-1$
% \end{oneparchoices}


\end{questions}
\end{document}
